#container, html.embed {
    background-color: transparent;
}

.wufoo .info h2 {
    display: none;
}

.wufoo input.text {
    padding: 15px;
    width: 100%;
    font-family: 'Abel', sans-serif;
    font-size: 18px;
}

.wufoo label.desc {
    font-size: 24px;
    font-family: 'Abel', sans-serif;
    color: #574b36;
    font-weight: 400;
}

.wufoo li.focused {
    background-color: transparent;
}

.wufoo textarea.textarea {
    padding: 15px;
    width: 100%;
    font-family: 'Abel', sans-serif;
    font-size: 18px;
}